Subject: [secdir] secdir review of draft-ietf-v6ops-6to4-advisory-01

From: Barry Leiba <[email-masked]>
Date: Fri, 10 Jun 2011 02:13:46 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This is an informational document that gives an overview of the "6to4"
tunneling mechanism, along with extensive operational advice for it.
The document is well written and clear, and the Security
Considerations section seems correct and adequate.  I see no issues
with this document.

Barry